.Plainblack-overlay{position:absolute;left:0;top:0;width:100%;height:100%;z-index:0}.Plainblack-overlay{background:#000;opacity:0.5}
#demo-canvas{position:absolute;top:0;left:0}
i.head_link
{
font-size:15px;
color:white;
color:white;
padding:11px;
}
div.head_link
{
float:left;
width:35px;
height:35px;
margin:0px 0px 0px 0px;
transition:ease 0.8s;
}
div.head_link:hover
{
background:#f4511e;
border:none;
transition:ease 0.8s;
transform:rotate(-360deg);
}
.circle_icon
{
background:#e5e5e5;width:100px;height:100px;padding:10px;border-radius:70px;color:222d32;
transition:ease 0.7s;border:solid 5px #1a2226;
}
.circle_icon:hover
{
background:#e5e5e5;font-size:50px;padding:20px;
color:#555;
border:solid 5px #999;
transition:ease 0.7s;
}
.heading_index
{
font-size:25px;color:#1f1f1f;margin-top:5px;font-family:arial;margin:20px 0px;
}
.heading_index1
{
font-size:12px;color:#444;margin-top:15px;font-family:arial;font-weight:bold;
}
a.index_link
{
background:#1f1f1f;padding:10px 50px;border-radius:50px;color:#fff;text-shadow:0px 1px 0px #1f1f1f;
text-decoration:none;border:solid 1px #1f1f1f;
transition:ease 0.8s;
}
a.index_link:hover
{
text-decoration:none;background:#ffc61a;color:#1f1f1f;border:solid 1px #aac61a;
text-shadow:0px 1px 0px #fff;
transition:ease 0.8s;
}
.btnstart
{
background:none;border:solid 1px #fff;color:#fff;padding:10px;border-radius:5px;
transition:ease 0.5s;
}
.btnstart:hover
{
background:rgba(255,198,26,0.7);border:solid 1px #fff;color:#fff;
transition:ease 0.5s;transform:scale(1.08);
}